select t1.createby, t1.createdate, t1.famount, t1.ftype, t1.fnotes
from tcustomer_orderbill t1
where t1.siteid =$siteid$
  and t1.tagentsid=$tagentsid$
  and t1.tcustomerid=$tcustomerid$
  and t1.tcustomer_receptid=$tcustomer_receptid$
order by t1.createdate desc